set time on;

set echo on;

set feedback 1;

spool /aplic/q02b/scripts/000alt_q022bt00_70013.lst;

SELECT TO_CHAR(SYSDATE,'DD-MM-YYYY:HH24:MI:SS') || 'INI 000alt_Q022BT00_70013' from dual;
 
WHENEVER SQLERROR EXIT SQL.SQLCODE;
 
ALTER TABLE Q022BT00 ADD Q022BT00_USU_ALTA VARCHAR(250);
ALTER TABLE Q022BT00 ADD Q022BT00_USU_MODIF VARCHAR(250);

COMMENT ON COLUMN "Q02B"."Q022BT00"."Q022BT00_USU_ALTA" is 'Usuario que da el alta';
COMMENT ON COLUMN "Q02B"."Q022BT00"."Q022BT00_USU_MODIF" is 'Usuario que modifica';

commit;
SELECT TO_CHAR(SYSDATE,'DD-MM-YYYY:HH24:MI:SS')  ||  'FIN 000alt_Q022BT00_70013' from dual;

spool off;
set echo off;

exit;
